<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="io.undertow.core">
    <dependencies>
        <package name="org.jboss.xnio"/>
        <package name="org.jboss.xnio.nio"/>
        <package name="org.jboss.logging"/>
        <package name="org.wildfly.security.elytron-web.undertow-server"/>
        <package name="sun.jdk"/>
    </dependencies>
</package-spec>